<?php
require'fun.php';
require'f_conectare.php';
conectare('invita membru '.nume($la,1).' în trib (triburile v2)','triburile2-invita-membru/la/'.$la.'-'.seo(nume($la,1)));
$titlu='Invita membru '.nume($la,1).' în trib - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
if($pmtext!='')
{
$item=$conn->query('SELECT`id`,`nume`FROM`t2_triburi`WHERE`de`="'.$de.'"')->fetch_row();
$fop=$conn->query('SELECT`de`FROM`t2_membrii`WHERE`id`="'.$la.'"')->fetch_row();
require'f_blocat.php';
if(blocat($pmtext))
{
$tip='Text invitatie - Triburile V2 către membrul '.nume($la,1);
$text=$pmtext;
require'f_ban.php';
}
elseif(mb_strlen($pmtext)<3)
echo$div[7].'Mesaj prea scurt!';
else
{
$conn->query('INSERT INTO`t2_invitatii`SET`de`="'.$item[0].'",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo($conn->query('INSERT INTO`t2_rapoarte`SET`la`="'.$fop[0].'",`subiect`="Hai în tribul '.$item[1].'",`text`="Tribul '.$item[1].' te invita sa i te alaturi![br/]Mesaj: [b]'.$pmtext.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"')?$div[6].'Cerere trimisa!':$div[7].'Eroare!');
}
echo$div[0];
}
$tot=$conn->query('SELECT`nume`,`data`,`desc`,`pct`,`de`,`id`FROM`t2_triburi`WHERE`de`="'.$de.'"')->fetch_row();
$toi=$conn->query('SELECT`trib`FROM`t2_membrii`WHERE`id`="'.$la.'"')->fetch_row();
if(!$toi[0])
{
$form[0]='/triburile2-invita-membru/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
$form[2]=$div[1].'Mesaj invitatie:<br /><input name="pmtext" />'.$div[0];
$form[3]='pmtext';
$form[4]='Invita';
require'f_form.php';
}
else
echo$div[7].'Este membru intr-un alt trib!'.$div[0];
require'f_jos.php';